---
rougail:                                # Rougail
  var:                                  # A first variable
    - no
    - yes
  var2: no                              # A second variable
  var3: yes                             # A third variable
